<table>
	<tr>
		<td><h1 class="jumbotron">Jumbotron</h1></td>
		<td><h1 class="jumbotron txt--gray-60">60px / 70px</h1></td>
		<td><h1 class="jumbotron txt--gray-60">light</h1></td>
	</tr>
	<tr>
		<td><h1>Heading 1</h1></td>
		<td><h1 class="txt--gray-60">30px / 40px</h1></td>
		<td><h1 class="txt--gray-60">regular</h1></td>
	</tr>
	<tr>
		<td><h2>Heading 2</h2></td>
		<td><h2 class="txt--gray-60">24px / 40px</h2></td>
		<td><h2 class="txt--gray-60">regular</h2></td>
	</tr>
	<tr>
		<td><h3>Heading 3</h3></td>
		<td><h3 class="txt--gray-60">20px / 24px</h3></td>
		<td><h3 class="txt--gray-60">regular</h3></td>
	</tr>
	<tr>
		<td><h4>Heading 4</h4></td>
		<td><h4 class="txt--gray-60">18px / 21px</h4></td>
		<td><h4 class="txt--gray-60">regular</h4></td>
	</tr>
	<tr>
		<td><h5>Heading 5</h5></td>
		<td><h5 class="txt--gray-60">16px / 19px</h5></td>
		<td><h5 class="txt--gray-60">regular</h5></td>
	</tr>
	<tr>
		<td><h6>Heading 6</h6></td>
		<td><h6 class="txt--gray-60">14px / 17px</h6></td>
		<td><h6 class="txt--gray-60">light</h6></td>
	</tr>
</table>